[
  {
    "name": "Nextcloud Office",
    "slug_selfh": "nextcloud-office",
    "url": "nextcloud.com/collaboraonline",
    "repo": "github.com/nextcloud/richdocuments",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 131,
    "tag_name": "Office Suite"
  },
  {
    "name": "MarpUI",
    "slug_selfh": "marpui",
    "url": "codeberg.org/ric_harvey/marp-ui",
    "repo": "codeberg.org/ric_harvey/marp-ui",
    "desc": "Codeberg",
    "lang": "37",
    "stars": 0,
    "license": "",
    "tag_id": 131,
    "tag_name": "Office Suite"
  }
]